#sign .main-img {
  position: sticky;
  top: 50px;
  z-index: 1;
}
#sign .main-img figure {
  display: block;
}
@media screen and (min-width: 768px) {
  #sign .main-img {
    top: 0;
  }
}
#sign .sign-conent {
  background-color: #fff;
  position: relative;
  z-index: 2;
}
#sign .sign-conent .top-description {
  background-color: #FAFAFA;
  padding: 50px 0;
}
#sign .sign-conent .content {
  margin-top: 40px;
}
#sign .sign-conent .content .text p {
  letter-spacing: 0.025em;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-bottom: 30px;
}
#sign .sign-conent .content .text p:last-child {
  margin-bottom: 0;
}
#sign .sign-conent .content .text p.light {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  letter-spacing: 0;
  font-weight: 300;
}
#sign .sign-conent .content .text .link {
  color: #00461F;
}
#sign .sign-conent .content .text .link:hover {
  text-decoration: underline;
}
#sign .sign-conent .photos {
  display: grid;
  gap: 1px;
}
#sign .sign-conent .photos .img img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 480px) {
  #sign .sign-conent .photos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 768px) {
  #sign .sign-conent .top-description {
    padding-top: 44px;
  }
  #sign .sign-conent .top-description .l-inner {
    padding-left: 50px;
    padding-right: 85px;
  }
  #sign .sign-conent .top-description .content {
    margin-top: 31px;
  }
  #sign .sign-conent .top-description .content .text p {
    font-size: 2rem;
    line-height: 1.7;
  }
  #sign .sign-conent .top-description .content .text p.light {
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.025em;
    font-weight: 400;
  }
  #sign .sign-conent .photos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}